@media only screen and (min-width:1025px) {
.node-type-products .field-name-field-pro-images {
    position: relative;
    width: 100%;
}
.node-type-products .field-name-field-pro-images .field-item {
    float: left;
    width: 220px;
    margin-right: 10px;
    height: 145px;
    margin-bottom: 10px;
}
.node-type-products .field-name-field-pro-images .field-item img{
    width: 220px;
    height: 145px;
}



}

/*
@media only screen and (max-device-width: 1024px) and (min-device-width: 760px), only screen and (max-width: 1024px) and (min-width: 760px)
section#main {
.node-type-products .field-name-field-pro-images .field-item {
    float: left;
    width: 220px;
    margin-right: 10px;
    height: 145px;
    margin-bottom: 10px;
}
.node-type-products .field-name-field-pro-images .field-item img{
    width: 220px;
    height: 145px;
}
  
}
*/

